<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <corners android:radius="22dp" />
    <solid android:color="@color/white" />
    <stroke
        android:width="1dp"
        android:color="@color/platform_main_theme" />

</shape>